<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/setting_bg"
    android:orientation="vertical"
    android:fitsSystemWindows="true" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="20dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:paddingBottom="10dp" >

            <ImageButton
                android:id="@+id/app_icon"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/icon"
                android:src="@null" />

            <TextView
                android:id="@+id/textView1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="20dp"
                android:text="@string/setting"
                android:textAppearance="?android:attr/textAppearanceLarge" />
        </LinearLayout>

        <fragment
            android:id="@+id/pref_fragment"
            android:name="jp.agentec.abook.abv.ui.home.activity.ABookSettingFragment"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            tools:layout="@layout/setting_fragment" />
    </LinearLayout>
</LinearLayout>